/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
 EXEC p_AlterColumn 'T_HRSS_SEARCHPROJECT_L', 'FINPUTPROMPT', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_SEARCHSCENECFG_L', 'FCOPYWRITING', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
